/* Animated Horizontal Dropdown Menu (Theme 4) - Animation 1 */
body{
	margin:0;
	}
/* ========== THE MAIN FONT ========== */
/*@font-face{
	font-family:"BebasNeue";
	src:url('../font/BebasNeue.eot');
	src:url('../font/BebasNeue.eot?#iefix') format('embedded-opentype'),
		url('../font/BebasNeue.woff') format('woff'),
		url('../font/BebasNeue.ttf') format('truetype'),
		url('../font/BebasNeue.svg#BebasNeue') format('svg');
	}	*/

/*@font-face{
	font-family:"Arial";
	text-transform: uppercase;
	}	*/
/* ========== MAIN DIV THAT HOLDS THE ENTIRE NAVIGATION ========== */
.main-navigation-container{
	text-transform: uppercase;
	margin-top:0px; 
	height:60px; 
	background:#f9f9f9;
	border-bottom:solid 1px #D5D4D4;
	overflow:hidden;
	-webkit-box-shadow:0 0 5px rgba(170,170,170,.8);
	-moz-box-shadow:0 0 5px rgba(170,170,170,.8);
	box-shadow:0 0 5px rgba(170,170,170,.8);
	}
.main-navigation{
	width:100%; 
	height:30px; 
	background:#FF8000;
	}
/* ========== MAIN LINKS ========== */
.main-navigation ul{ 
	width:980px;
	position:relative;
	margin:0 auto;
	padding:0;
	list-style:none;
	}
.main-navigation li{
	float:left;
	}
.main-navigation a{
	display:block;
	height:30px; 
	padding:0 16px; 
	font:14px/30px "Arial"; 
	color:#FFF; 
	text-decoration:none;
	font-weight: 600;
	-webkit-transition:color 200ms linear, background 200ms linear;
	-moz-transition:color 200ms linear, background 200ms linear;
	-ms-transition:color 200ms linear, background 200ms linear;
	-o-transition:color 200ms linear, background 200ms linear;
	transition:color 200ms linear, background 200ms linear;
	}
/* ========== MAIN LINKS ON MOUSE HOVER ========== */				
.main-navigation > ul:hover > .current-menu-item > a{
	color:#FFF;
	background:transparent;
	}			
.main-navigation > ul > .current-menu-item > a, 
.main-navigation > ul > li:hover > a, 
.main-navigation > ul > li.current-menu-item:hover > a{
	color:#666;
	background:#f9f9f9;
	}	
.main-navigation > ul:hover > .current-menu-parent > a{
	color:#FFF;
	background:transparent;
	}			
.main-navigation > ul > .current-menu-parent > a, 
.main-navigation > ul > li:hover > a, 
.main-navigation > ul > li.current-menu-parent:hover > a{
	color:#666;
	background:#f9f9f9;
	}	
/* ========== SUB-MENU ========= */
.main-navigation .sub-menu{
	width:100%;
	height:20px;
	position:absolute;
	left:0;
	overflow:hidden;
	}
.main-navigation ul.sub-menu {
	width:auto;
	position:absolute;
	left:0;
	visibility:hidden;
	opacity:0;
	-webkit-transition:all 240ms ease-out 10ms;
	-moz-transition:all 240ms ease-out 10ms;
	-ms-transition:all 240ms ease-out 10ms;
	-o-transition:all 240ms ease-out 10ms;
	transition:all 240ms ease-out 10ms;
	}
.main-navigation .current-menu-item .sub-menu{
	z-index:1;
	}
.main-navigation ul:hover .current-menu-item ul{
	visibility:hidden;
	opacity:0;
	}
.main-navigation .current-menu-parent .sub-menu{
	z-index:1;
	}
.main-navigation ul:hover .current-menu-parent ul{
	visibility:hidden;
	opacity:0;
	}
.main-navigation li:hover .sub-menu{
	z-index:2;
	}
.main-navigation .current-menu-item ul, 
.main-navigation li:hover ul, 
.main-navigation li.current-menu-item:hover ul{
	visibility:visible;
	opacity:1;
	}
.main-navigation .current-menu-parent ul, 
.main-navigation li:hover ul, 
.main-navigation li.current-menu-parent:hover ul{
	visibility:visible;
	opacity:1;
	}
/* ========== LINKS IN THE SUB-MENU ========== */	
.main-navigation .sub-menu a{
	height:20px;
	padding:0 10px;
	font:13px/30px Arial, Helvetica, sans-serif; 
	font-weight: 600;
	color:#666;
	-webkit-transition:color 190ms ease-out 10ms;
	-moz-transition:color 190ms ease-out 10ms;
	-ms-transition:color 190ms ease-out 10ms;
	-o-transition:color 190ms ease-out 10ms;
	transition:color 190ms ease-out 10ms;
	}
/* ========== LINKS IN THE SUB-MENU ON MOUSE HOVER ========== */
.main-navigation .sub-menu ul:hover .current-menu-item a{
	color:#666;
	}
.main-navigation .sub-menu .current-menu-item a, 
.main-navigation .sub-menu li:hover a, 
.main-navigation .sub-menu li.current-menu-item:hover a{
	color:#FF8000;
	}

